/*     994795 : 장문 텍스트      */
.textarea__994795__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#444;letter-spacing:0;line-height:1.5em;word-break: keep-all;font-family:'Noto Sans KR', sans-serif
}

@media all and (min-width:1024px){
	.textarea__994795__ p {font-size:16px}
}

/*     994805 : 타이틀 텍스트      */

.title__994805__ {font-size:0}
.title__994805__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#444;letter-spacing:-.03em;line-height:1.4em;word-break: keep-all;font-family:'Noto Sans KR', sans-serif
}
.title__994805__ p:before {content:'';position:absolute;background:#9fc3e7;font-size:0}

.title__994805__.style_top p {padding-top:10px}
.title__994805__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__994805__.style_right p {padding-right:14px}
.title__994805__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__994805__.style_bottom p {padding-bottom:12px}
.title__994805__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__994805__.style_left p {padding-left:14px}
.title__994805__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__994805__.style_circle1 p {padding-left:18px}
.title__994805__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__994805__.style_circle2 p {padding-left:18px}
.title__994805__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #9fc3e7;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__994805__ p {font-size:20px}
	.title__994805__.style_top p:before {width:20px}
	.title__994805__.style_right p:before {height:20px}
	.title__994805__.style_bottom p:before {width:20px}
	.title__994805__.style_left p:before {height:20px}
}

/*     994815 : 장문 텍스트      */
.textarea__994815__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#444;letter-spacing:0;line-height:1.5em;word-break: keep-all;font-family:'Noto Sans KR', sans-serif
}

@media all and (min-width:1024px){
	.textarea__994815__ p {font-size:16px}
}

/*     994825 : 타이틀 텍스트      */

.title__994825__ {font-size:0}
.title__994825__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;word-break: keep-all;font-family:'Noto Sans KR', sans-serif
}
.title__994825__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__994825__.style_top p {padding-top:10px}
.title__994825__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__994825__.style_right p {padding-right:14px}
.title__994825__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__994825__.style_bottom p {padding-bottom:12px}
.title__994825__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__994825__.style_left p {padding-left:14px}
.title__994825__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__994825__.style_circle1 p {padding-left:18px}
.title__994825__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__994825__.style_circle2 p {padding-left:18px}
.title__994825__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__994825__ p {font-size:24px}
	.title__994825__.style_top p:before {width:24px}
	.title__994825__.style_right p:before {height:24px}
	.title__994825__.style_bottom p:before {width:24px}
	.title__994825__.style_left p:before {height:24px}
}

/*     994835 : 장문 텍스트      */
.textarea__994835__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#444;letter-spacing:0;line-height:1.5em;word-break: keep-all;font-family:'Noto Sans KR', sans-serif
}

@media all and (min-width:1024px){
	.textarea__994835__ p {font-size:16px}
}

/*     994845 : 타이틀 텍스트      */

.title__994845__ {font-size:0}
.title__994845__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;word-break: keep-all;font-family:'Noto Sans KR', sans-serif
}
.title__994845__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__994845__.style_top p {padding-top:10px}
.title__994845__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__994845__.style_right p {padding-right:14px}
.title__994845__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__994845__.style_bottom p {padding-bottom:12px}
.title__994845__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__994845__.style_left p {padding-left:14px}
.title__994845__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__994845__.style_circle1 p {padding-left:18px}
.title__994845__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__994845__.style_circle2 p {padding-left:18px}
.title__994845__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__994845__ p {font-size:24px}
	.title__994845__.style_top p:before {width:24px}
	.title__994845__.style_right p:before {height:24px}
	.title__994845__.style_bottom p:before {width:24px}
	.title__994845__.style_left p:before {height:24px}
}

/*     994855 : 장문 텍스트      */
.textarea__994855__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#444;letter-spacing:0;line-height:1.5em;word-break: keep-all;font-family:'Noto Sans KR', sans-serif
}

@media all and (min-width:1024px){
	.textarea__994855__ p {font-size:16px}
}

/*     994865 : 타이틀 텍스트      */

.title__994865__ {font-size:0}
.title__994865__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;word-break: keep-all;font-family:'Noto Sans KR', sans-serif
}
.title__994865__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__994865__.style_top p {padding-top:10px}
.title__994865__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__994865__.style_right p {padding-right:14px}
.title__994865__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__994865__.style_bottom p {padding-bottom:12px}
.title__994865__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__994865__.style_left p {padding-left:14px}
.title__994865__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__994865__.style_circle1 p {padding-left:18px}
.title__994865__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__994865__.style_circle2 p {padding-left:18px}
.title__994865__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__994865__ p {font-size:24px}
	.title__994865__.style_top p:before {width:24px}
	.title__994865__.style_right p:before {height:24px}
	.title__994865__.style_bottom p:before {width:24px}
	.title__994865__.style_left p:before {height:24px}
}

/*     994875 : 장문 텍스트      */
.textarea__994875__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#444;letter-spacing:0;line-height:1.5em;word-break: keep-all;font-family:'Noto Sans KR', sans-serif
}

@media all and (min-width:1024px){
	.textarea__994875__ p {font-size:16px}
}

/*     994885 : 타이틀 텍스트      */

.title__994885__ {font-size:0}
.title__994885__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;word-break: keep-all;font-family:'Noto Sans KR', sans-serif
}
.title__994885__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__994885__.style_top p {padding-top:10px}
.title__994885__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__994885__.style_right p {padding-right:14px}
.title__994885__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__994885__.style_bottom p {padding-bottom:12px}
.title__994885__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__994885__.style_left p {padding-left:14px}
.title__994885__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__994885__.style_circle1 p {padding-left:18px}
.title__994885__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__994885__.style_circle2 p {padding-left:18px}
.title__994885__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__994885__ p {font-size:24px}
	.title__994885__.style_top p:before {width:24px}
	.title__994885__.style_right p:before {height:24px}
	.title__994885__.style_bottom p:before {width:24px}
	.title__994885__.style_left p:before {height:24px}
}

/*     994895 : 장문 텍스트      */
.textarea__994895__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#444;letter-spacing:0;line-height:1.5em;word-break: keep-all;font-family:'Noto Sans KR', sans-serif
}

@media all and (min-width:1024px){
	.textarea__994895__ p {font-size:16px}
}

/*     994905 : 타이틀 텍스트      */

.title__994905__ {font-size:0}
.title__994905__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;word-break: keep-all;font-family:'Noto Sans KR', sans-serif
}
.title__994905__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__994905__.style_top p {padding-top:10px}
.title__994905__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__994905__.style_right p {padding-right:14px}
.title__994905__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__994905__.style_bottom p {padding-bottom:12px}
.title__994905__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__994905__.style_left p {padding-left:14px}
.title__994905__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__994905__.style_circle1 p {padding-left:18px}
.title__994905__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__994905__.style_circle2 p {padding-left:18px}
.title__994905__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__994905__ p {font-size:24px}
	.title__994905__.style_top p:before {width:24px}
	.title__994905__.style_right p:before {height:24px}
	.title__994905__.style_bottom p:before {width:24px}
	.title__994905__.style_left p:before {height:24px}
}

/*     994915 : 장문 텍스트      */
.textarea__994915__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#444;letter-spacing:0;line-height:1.5em;word-break: keep-all;font-family:'Noto Sans KR', sans-serif
}

@media all and (min-width:1024px){
	.textarea__994915__ p {font-size:16px}
}

/*     994925 : 표 2.0      */
.table__994925__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__994925__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #999999}
.table__994925__ * {box-sizing:border-box}
.table__994925__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__994925__ td {
	height:35px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;font-family:'Noto Sans KR', sans-serif
}
.table__994925__ td.empty__994925__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__994925__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__994925__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__994925__ > .table_inner {width:800px}
}

/*     994955 : 장문 텍스트      */
.textarea__994955__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#444;letter-spacing:0;line-height:1.5em;word-break: keep-all;font-family:'Noto Sans KR', sans-serif
}

@media all and (min-width:1024px){
	.textarea__994955__ p {font-size:16px}
}

/*     994965 : 표 2.0      */
.table__994965__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__994965__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #999999}
.table__994965__ * {box-sizing:border-box}
.table__994965__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__994965__ td {
	height:35px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;font-family:'Noto Sans KR', sans-serif
}
.table__994965__ td.empty__994965__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__994965__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__994965__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__994965__ > .table_inner {width:800px}
}

